## levelball 0.0.1-1

=== debian/changelog ===
levelball (0.0.1-1) stable; urgency=low

  Fixed (large) icon.

 -- Gianfranco D'Alessandro <gdfire@yahoo.it>  Mon, 11 Jan 2010 00:43:17 +0000
