=== debian/control ===
Source: levelball
Section: user/desktop
Priority: extra
Maintainer: Gianfranco D'Alessandro <gdfire@yahoo.it>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: levelball
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-hildon, python2.5-hildondesktop, python2.5-gobject
Description: A "spirit level" for the desktop (with ball instead of the bubble), controlled by the accelerometer, with three different styles of ball from use (LockSlider GtkYes GtkNo)
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
