## levelball 0.0.2-2

=== debian/changelog ===
levelball (0.0.2-2) stable; urgency=low

  Fixed (large) icon.

 -- Gianfranco D'Alessandro <gdfire@yahoo.it>  Mon, 11 Jan 2010 22:02:25 +0000
