=== debian/control ===
--- 
+++ 
@@ -7,6 +7,6 @@
 
 Package: levelball
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-hildon, python2.5-hildondesktop, python2.5-gobject
+Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-hildon, python2.5-hildondesktop, python2.5-gobject, python2.5-os
 Description: A "spirit level" for the desktop (with ball instead of the bubble), controlled by the accelerometer, with three different styles of ball from use (LockSlider GtkYes GtkNo)
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
