## levelball 0.0.2-3

=== debian/changelog ===
levelball (0.0.2-3) stable; urgency=low

  Fixed (large) icon.

 -- Gianfranco D'Alessandro <gdfire@yahoo.it>  Mon, 11 Jan 2010 22:55:04 +0000
