=== debian/rules ===
--- 
+++ 
@@ -68,8 +68,6 @@
 	cp -a "src/opt/levelball/img/gtk-no24.png" "$(CURDIR)/debian/levelball/opt/levelball/img/gtk-no24.png"
 	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
 	cp -a "src/opt/levelball/img/gtk-yes24.png" "$(CURDIR)/debian/levelball/opt/levelball/img/gtk-yes24.png"
-	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/data/"
-	cp -a "src/opt/levelball/data/level.conf" "$(CURDIR)/debian/levelball/opt/levelball/data/level.conf"
 
 	# ======================================================
