## levelball 0.0.2-4

=== debian/changelog ===
levelball (0.0.2-4) stable; urgency=low

  Fixed (large) icon.

 -- Gianfranco D'Alessandro <gdfire@yahoo.it>  Tue, 12 Jan 2010 00:38:52 +0000
