## levelball 0.0.3-5

=== debian/changelog ===
levelball (0.0.3-5) stable; urgency=low

  Fixed (large) icon.

 -- Gianfranco D'Alessandro <gdfire@yahoo.it>  Tue, 12 Jan 2010 01:34:48 +0000
