## levelball 0.0.4-6

=== debian/changelog ===
levelball (0.0.4-6) stable; urgency=low

  Fixed (large) icon.

 -- Gianfranco D'Alessandro <gdfire@yahoo.it>  Tue, 12 Jan 2010 20:25:13 +0000
