=== debian/control ===
Source: levelball
Section: user/desktop
Priority: extra
Maintainer: Gianfranco D'Alessandro <gdfire@yahoo.it>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: levelball
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-hildon, python2.5-hildondesktop
Description: A "spirit level" for the desktop (with ball instead of the bubble), controlled by the accelerometer, with three different styles of ball from use (LockSlider GtkYes GtkNo)
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAABnRSTlMA/wD/AP83WBt9AAAACXBI
 WXMAABJ0AAASdAHeZh94AAAENklEQVR4nO2Yz4scRRTHv6+qq39MMLDGHaMiuhBBhRAEQcSLELx4
 lOBB8aBHEfwT/A/0Ll78CwyKt2AQjOIpBPFgMBKQjSabdWemZ2a7u+q956F6Zmdns+mAB3Po76Hn
 dXX1q0+996q6e0hV8TDJ/N8A6+qButQDdakH6lIP1KUeqEs9UJd6oC4l8eedD94+9/qZLEsBwKiS
 EresauXAJoE/kWAAgEhVqfVik8BhzZjzRKhO0rC8vZVRCK0agcPV767furFz+fLlBMB7H1/48LML
 +SBVBdE68rJRGSx8InmyoMcfZK6l3pzWe3lmVdWYQ35F1ltee+vsF59cbCN09pXnpjyZlrGrGGOW
 r5FEtGo3+374yMmieCCgvXI0DbdzzkWk8tUgG4hImqRNaGIHZ928nudpzsKqeu78mRaozmc74x2B
 AGBmZ51n7xJX+Sp3uagYMpWvBulgVu6X9f7GU89Yk9yfZu4n2+X1qtkvsgJA5SuUB1dzl0fnla8A
 FK6YVlOP0AKNZ5PbY1JVhRAMEQEggogCYwCeG2fTEcaem5LHV29deumJN6y1x9GwhJ9ufls2dwOr
 THacTYmIJViTNKF2NvXcZC4bYyyiAPYwArA3nbdAZT0xkwqANZaFo9NVO3f5aD4CoKppkt6ZXLlT
 3n712Tc3is11FOad+faVP77a298VFVF1NllQckyT55GzbjQfxSGWA81mywjNx80YQLsJqAqRiUe0
 zUZEACiUhclgt9z9ZfvnrVMvbj36/MZgmLm89tXf4z9/3/11e3RDVa2xIiIqxt57Z1n1H1XNdJmy
 cTmpj4t/DIwly8qx5GmxFG/989cPemmt8IkocHDWsbCoWGOjh3hXNGL/aCy9ySxtgUREF9k5TqIC
 PWSs8LZHY8wyy5599Lze7ahxcCot0HBjOBi21IYMAIXG2QBIbBKD74Mv0oKVFxMFQARSqIoaYwCw
 hizJPPt4SUTItGEgUJzPcoj23kWQmoZaoNMnTw+HJ42hwIGICEaUM5cFZpaQuaz2ddyCE5uIqCjH
 U0N2aa9+ABPFdCCw5mkSOFiTxGVrDC2Pnn3m0ujHs5+VvgU6VWw+/dhmDI8uIujZO+tiYIwxWZLV
 oTbGxGJyxgHw4gE442LnZSXF2QNoPGdpEiQolJmJKK4pZ93Rqtjeu7uI0Knh1uYWSKFEFN0ZUlJS
 VTXGqApAqsrMaepU2+JYTldVVRG3eFIsHnFouM5sLsqx2NvYqAAwZEWYiACyZERUN/IWSJmKLD+K
 fFQcxCb3e0FYXTUAHDt7zLK/l3cg7jw/fnMtPqL/u+jww1nlQf9aEZYrX19DTASA9z969+XzL2TF
 emqJiIMY2w4T7UOjslHDx7W0EWUDKwAWBXCwhGM3X/PV73/7/NMvD4AeHj10b4w9UJd6oC71QF3q
 gbrUA3WpB+pSD9SlfwHoRbkfm8f3GgAAAABJRU5ErkJggg==
