=== debian/rules ===
--- 
+++ 
@@ -46,19 +46,7 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/levelball" install
 	mkdir -p "$(CURDIR)/debian/levelball"
 
-#	mkdir -p "$(CURDIR)/debian/levelball/usr/share/doc/levelball/"
-	cp -a "src/usr/share/doc/levelball/copyright" "$(CURDIR)/debian/levelball/usr/share/doc/levelball/copyright"
-	mkdir -p "$(CURDIR)/debian/levelball/usr/bin/"
-	cp -a "src/usr/bin/levelball" "$(CURDIR)/debian/levelball/usr/bin/levelball"
-	mkdir -p "$(CURDIR)/debian/levelball/usr/share/pixmaps/"
-	cp -a "src/usr/share/pixmaps/levelball.png" "$(CURDIR)/debian/levelball/usr/share/pixmaps/levelball.png"
-	mkdir -p "$(CURDIR)/debian/levelball/usr/share/dbus-1/services/"
-	cp -a "src/usr/share/dbus-1/services/levelball.service" "$(CURDIR)/debian/levelball/usr/share/dbus-1/services/levelball.service"
-	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/"
-	cp -a "src/opt/levelball/levelball.py" "$(CURDIR)/debian/levelball/opt/levelball/levelball.py"
-	mkdir -p "$(CURDIR)/debian/levelball/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/levelball.desktop" "$(CURDIR)/debian/levelball/usr/share/applications/hildon/levelball.desktop"
-	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
+#	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
 	cp -a "src/opt/levelball/img/AppletConfigureButton.png" "$(CURDIR)/debian/levelball/opt/levelball/img/AppletConfigureButton.png"
 	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
 	cp -a "src/opt/levelball/img/Base3.png" "$(CURDIR)/debian/levelball/opt/levelball/img/Base3.png"
@@ -68,6 +56,14 @@
 	cp -a "src/opt/levelball/img/gtk-no24.png" "$(CURDIR)/debian/levelball/opt/levelball/img/gtk-no24.png"
 	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
 	cp -a "src/opt/levelball/img/gtk-yes24.png" "$(CURDIR)/debian/levelball/opt/levelball/img/gtk-yes24.png"
+	mkdir -p "$(CURDIR)/debian/levelball/usr/lib/hildon-desktop/"
+	cp -a "src/usr/lib/hildon-desktop/levelball.py" "$(CURDIR)/debian/levelball/usr/lib/hildon-desktop/levelball.py"
+	mkdir -p "$(CURDIR)/debian/levelball/usr/share/dbus-1/services/"
+	cp -a "src/usr/share/dbus-1/services/levelball.service" "$(CURDIR)/debian/levelball/usr/share/dbus-1/services/levelball.service"
+	mkdir -p "$(CURDIR)/debian/levelball/usr/share/doc/levelball/"
+	cp -a "src/usr/share/doc/levelball/copyright" "$(CURDIR)/debian/levelball/usr/share/doc/levelball/copyright"
+	mkdir -p "$(CURDIR)/debian/levelball/usr/share/applications/hildon-home/"
+	cp -a "src/usr/share/applications/hildon-home/levelball.desktop" "$(CURDIR)/debian/levelball/usr/share/applications/hildon-home/levelball.desktop"
 
 	# ======================================================
