## levelball 0.0.5-7

=== debian/changelog ===
levelball (0.0.5-7) stable; urgency=low

  Fixed (large) icon.

 -- Gianfranco D'Alessandro <gdfire@yahoo.it>  Wed, 13 Jan 2010 00:09:23 +0000
