## levelball 0.0.6-8

=== debian/changelog ===
levelball (0.0.6-8) stable; urgency=low

  Fixed (large) icon.

 -- Gianfranco D'Alessandro <gdfire@yahoo.it>  Wed, 13 Jan 2010 01:54:54 +0000
