## levelball 0.0.7-9

=== debian/changelog ===
levelball (0.0.7-9) stable; urgency=low

  Fixed (large) icon.

 -- Gianfranco D'Alessandro <gdfire@yahoo.it>  Tue, 19 Jan 2010 00:57:17 +0000
