=== debian/rules ===
--- 
+++ 
@@ -61,7 +61,13 @@
 	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
 	cp -a "src/opt/levelball/img/Base3.png" "$(CURDIR)/debian/levelball/opt/levelball/img/Base3.png"
 	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
+	cp -a "src/opt/levelball/img/Base5.png" "$(CURDIR)/debian/levelball/opt/levelball/img/Base5.png"
+	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
+	cp -a "src/opt/levelball/img/Bounce.png" "$(CURDIR)/debian/levelball/opt/levelball/img/Bounce.png"
+	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
 	cp -a "src/opt/levelball/img/LockSliderThumb24.png" "$(CURDIR)/debian/levelball/opt/levelball/img/LockSliderThumb24.png"
+	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
+	cp -a "src/opt/levelball/img/Smile.png" "$(CURDIR)/debian/levelball/opt/levelball/img/Smile.png"
 	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
 	cp -a "src/opt/levelball/img/conf.png" "$(CURDIR)/debian/levelball/opt/levelball/img/conf.png"
 	mkdir -p "$(CURDIR)/debian/levelball/opt/levelball/img/"
